{
"advancements.husbandry.netherite_hoe.description": "Usa un lingote de iridio para mejorar una azada y luego reevalúa tus opciones de vida",
"advancements.nether.netherite_armor.description": "Obtén una armadura completa de iridio",
"block.minecraft.netherite_block": "Bloque de iridio",
"block.minecraft.brown_mushroom": "Hongo común",
"block.minecraft.crimson_fungus": "Capuchón de magma",
"block.minecraft.warped_fungus": "Hongo morado",
"item.minecraft.black_bundle": "Mochila negra",
"item.minecraft.blue_bundle": "Mochila azul",
"item.minecraft.blue_egg": "Huevo del vacío",
"item.minecraft.bone_meal": "Crecimiento rápido",
"item.minecraft.brown_bundle": "Marrón Mochila",
"item.minecraft.bundle": "Mochila",
"item.minecraft.cyan_bundle": "Mochila cian",
"item.minecraft.gray_bundle": "Mochila gris",
"item.minecraft.green_bundle": "Mochila verde",
"item.minecraft.ink_sac": "Tinta de calamar",
"item.minecraft.light_blue_bundle": "Mochila azul claro",
"item.minecraft.light_gray_bundle": "Mochila gris claro",
"item.minecraft.lime_bundle": "Mochila lima",
"item.minecraft.magenta_bundle": "Mochila magenta",
"item.minecraft.netherite_axe": "Hacha de iridio",
"item.minecraft.netherite_boots": "Botas de iridio",
"item.minecraft.netherite_chestplate": "Peto de iridio",
"item.minecraft.netherite_helmet": "Casco de iridio",
"item.minecraft.netherite_hoe": "Azada de iridio",
"item.minecraft.netherite_ingot": "Lingote de iridio",
"item.minecraft.netherite_leggings": "Calzas de iridio",
"item.minecraft.netherite_pickaxe": "Pico de iridio",
"item.minecraft.netherite_scrap": "Mineral de iridio",
"item.minecraft.netherite_shovel": "Pala de iridio",
"item.minecraft.netherite_sword": "Espada de iridio",
"item.minecraft.netherite_upgrade_smithing_template.new": "Mejora de iridio",
"item.minecraft.netherite_upgrade_smithing_template": "Plantilla de herrería",
"item.minecraft.orange_bundle": "Mochila naranja",
"item.minecraft.pink_bundle": "Mochila rosa",
"item.minecraft.purple_bundle": "Mochila morada",
"item.minecraft.red_bundle": "Mochila roja",
"item.minecraft.smithing_template.netherite_upgrade.additions_slot_description": "Añadir lingote de iridio",
"item.minecraft.smithing_template.netherite_upgrade.ingredients": "Lingote de iridio",
"item.minecraft.white_bundle": "Mochila blanca",
"item.minecraft.yellow_bundle": "Mochila amarilla",
"trim_material.minecraft.netherite": "Material de iridio",
"upgrade.minecraft.netherite_upgrade": "Mejora de iridio",
"title.credits": "Copyright Mojang AB y ConcernedApe. ¡No distribuir!"
}